## r-cran-pkgload 1.0.0

=== debian/changelog ===
r-cran-pkgload (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #904989)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 11:00:42 +0200
