=== debian/control ===
Source: r-cran-pkgload
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-desc,
               r-cran-pkgbuild,
               r-cran-rlang,
               r-cran-rprojroot,
               r-cran-rstudioapi,
               r-cran-withr
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
Homepage: https://cran.r-project.org/package=pkgload

Package: r-cran-pkgload
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simulate GNU R package installation and attach
 Simulates the process of installing a package and then attaching it.
 This is a key part of the 'devtools' package as it allows you to rapidly
 iterate while developing a package.
