## r-cran-pkgload 1.0.2

=== debian/changelog ===
r-cran-pkgload (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 10:48:00 +0100

r-cran-pkgload (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 09:13:38 +0200
