=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
