## r-cran-pkgload 1.1.0

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.1.0
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("R Core team", role = "ctb",
      comment = "Some namespace and vignette code extracted from base R")
    )
Description: Simulates the process of installing a package
    and then attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload
BugReports: https://github.com/r-lib/pkgload/issues
Imports: cli, crayon, desc, methods, pkgbuild, rlang, rprojroot,
        rstudioapi, utils, withr
Suggests: bitops, covr, Rcpp, testthat
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
NeedsCompilation: yes
Packaged: 2020-05-28 17:51:35 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Winston Chang [aut],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-29 05:10:08 UTC
