=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
+               r-cran-crayon,
                r-cran-desc,
                r-cran-pkgbuild,
                r-cran-rlang,
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
+Rules-Requires-Root: no
 
 Package: r-cran-pkgload
 Architecture: any
