## r-cran-pkgload 1.2.4

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.2.4
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph"),
    person("R Core team", role = "ctb",
           comment = "Some namespace and vignette code extracted from base R")
  )
Description: Simulates the process of installing a package and then
    attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload
BugReports: https://github.com/r-lib/pkgload/issues
Imports: cli, crayon, desc, methods, rlang, rprojroot, rstudioapi,
        utils, withr
Suggests: bitops, covr, pkgbuild, Rcpp, testthat
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-11-30 09:32:04 UTC; lionel
Author: Hadley Wickham [aut],
  Winston Chang [aut],
  Jim Hester [aut],
  Lionel Henry [aut, cre],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-30 14:30:02 UTC
