=== debian/changelog ===
r-cran-pkgload (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:08:57 +0100

r-cran-pkgload (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 19:02:51 +0000

r-cran-pkgload (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 10:41:16 +0200

r-cran-pkgload (1.2.1-2) unstable; urgency=medium

  * Disable reprotest
  * Test-Depends: r-cran-covr, build-essentials

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 11:12:57 +0200

r-cran-pkgload (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-bitops, r-cran-pkgbuild, r-cran-httr, r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:22:02 +0200
