=== debian/control ===
--- 
+++ 
@@ -10,21 +10,19 @@
                r-cran-cli,
                r-cran-crayon,
                r-cran-desc,
-               r-cran-pkgbuild,
                r-cran-rlang,
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
 Rules-Requires-Root: no
 
 Package: r-cran-pkgload
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
