=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-bitops,
            r-cran-covr,
            r-cran-pkgbuild,
            r-cran-httr,
            r-cran-rcpp,
            build-essential
Restrictions: allow-stderr
