## r-cran-pkgload 1.3.0

=== debian/changelog ===
r-cran-pkgload (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add test dep on gettext (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Aug 2022 20:23:54 +0530

r-cran-pkgload (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:30:50 +0200
