=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,6 @@
             r-cran-pkgbuild,
             r-cran-httr,
             r-cran-rcpp,
-            build-essential
+            build-essential,
+            gettext
 Restrictions: allow-stderr
-
