## r-cran-pkgload 1.3.2

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.3.2
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd")),
    person("R Core team", role = "ctb",
           comment = "Some namespace and vignette code extracted from base R")
  )
Description: Simulates the process of installing a package and then
    attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload, https://pkgload.r-lib.org
BugReports: https://github.com/r-lib/pkgload/issues
Depends: R (>= 3.4.0)
Imports: cli (>= 3.3.0), crayon, desc, fs, glue, methods, rlang (>=
        1.0.3), rprojroot, utils, withr (>= 2.4.3)
Suggests: bitops, covr, mathjaxr, mockr, pak, pkgbuild, Rcpp, remotes,
        rstudioapi, testthat (>= 3.1.0)
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate, ggplot2
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-14 14:04:57 UTC; lionel
Author: Hadley Wickham [aut],
  Winston Chang [aut],
  Jim Hester [aut],
  Lionel Henry [aut, cre],
  RStudio [cph, fnd],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-16 15:20:13 UTC
