=== debian/changelog ===
r-cran-pkgload (1.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:16:03 +0100

r-cran-pkgload (1.3.1-2) unstable; urgency=medium

  * Team Upload.
  * Add r-cran-mockr to test-deps

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 23:36:36 +0530

r-cran-pkgload (1.3.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.3.1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 22:51:50 +0530
