=== debian/control ===
Source: r-cran-pkgload
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
Homepage: https://cran.r-project.org/package=pkgload
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.3.0),
               r-cran-crayon,
               r-cran-desc,
               r-cran-fs,
               r-cran-glue,
               r-cran-rlang (>= 1.0.3),
               r-cran-rprojroot,
               r-cran-withr (>= 2.4.3)
Testsuite: autopkgtest-pkg-r

Package: r-cran-pkgload
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simulate GNU R package installation and attach
 Simulates the process of installing a package and then attaching it.
 This is a key part of the 'devtools' package as it allows you to rapidly
 iterate while developing a package.
