=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
             r-cran-pkgbuild,
             r-cran-httr,
             r-cran-rcpp,
+            r-cran-mockr,
             build-essential,
             gettext
 Restrictions: allow-stderr
