=== debian/changelog ===
r-cran-pkgload (1.3.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2023 19:12:44 +0200
