=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bitops,
        r-cran-covr,
        r-cran-mathjaxr,
        r-cran-mockr,
        r-cran-pkgbuild,
        r-cran-rcpp,
        r-cran-remotes,
        r-cran-rstudioapi,
        r-cran-testthat (>= 3.1.0),
        build-essential,
        gettext
Restrictions: allow-stderr
