=== debian/changelog ===
r-cran-pkgload (1.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 16:58:42 +0100

r-cran-pkgload (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add two patches from upstream to work around test issues

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 10:51:09 +0100
