=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
                r-cran-desc,
                r-cran-fs,
                r-cran-glue,
-               r-cran-rlang (>= 1.0.3),
+               r-cran-pkgbuild,
+               r-cran-rlang (>= 1.1.1),
                r-cran-rprojroot,
                r-cran-withr (>= 2.4.3)
 Testsuite: autopkgtest-pkg-r
