=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
         r-cran-covr,
         r-cran-mathjaxr,
         r-cran-mockr,
-        r-cran-pkgbuild,
         r-cran-rcpp,
         r-cran-remotes,
         r-cran-rstudioapi,
