=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pkgload_([-\d.]*)\.tar\.gz
