=== tests/testthat/testActiveBindings/DESCRIPTION ===
Package: testActiveBindings
Title: Test package with active bindings
License: MIT
Author: Konrad Rudolph <konrad.rudolph@gmail.com>
Maintainer: Konrad Rudolph <konrad.rudolph@gmail.com>
Version: 1.0
