=== tests/testthat/testDependMissing/DESCRIPTION ===
--- 
+++ 
@@ -8,4 +8,3 @@
 Depends:
     bitops,
     R
-Collate: a.r b.r
