=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.3.0),
-               r-cran-crayon,
                r-cran-desc,
                r-cran-fs,
                r-cran-glue,
+               r-cran-lifecycle,
                r-cran-pkgbuild,
+               r-cran-processx,
                r-cran-rlang (>= 1.1.1),
                r-cran-rprojroot,
                r-cran-withr (>= 2.4.3)
