=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bitops,
        r-cran-jsonlite,
        r-cran-mathjaxr,
        r-cran-rcpp,
        r-cran-remotes,
        r-cran-rstudioapi,
        r-cran-testthat (>= 3.2.1.1),
        r-cran-usethis,
        build-essential,
        gettext
Restrictions: allow-stderr
