## r-cran-pkgload 1.4.1

=== debian/changelog ===
r-cran-pkgload (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Reflect MIT relicensing in debian/copyright

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 11:54:06 +0900
