=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
         r-cran-rstudioapi,
         r-cran-testthat (>= 3.2.1.1),
         r-cran-usethis,
+        r-cran-withr,
         build-essential,
         gettext
 Restrictions: allow-stderr
