## r-cran-pkgload 1.5.0

=== debian/changelog ===
r-cran-pkgload (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 14:05:31 +0900
