=== debian/control ===
Source: r-cran-pkgload
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-desc,
 r-cran-fs,
 r-cran-glue,
 r-cran-lifecycle,
 r-cran-pkgbuild,
 r-cran-processx,
 r-cran-rlang (>= 1.1.1),
 r-cran-rprojroot,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
Homepage: https://cran.r-project.org/package=pkgload
Rules-Requires-Root: no

Package: r-cran-pkgload
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: simulate GNU R package installation and attach
 Simulates the process of installing a package and then attaching it.
 This is a key part of the 'devtools' package as it allows you to rapidly
 iterate while developing a package.
