=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bitops,
 r-cran-jsonlite,
 r-cran-mathjaxr,
 r-cran-rcpp,
 r-cran-remotes,
 r-cran-rstudioapi,
 r-cran-testthat (>= 3.2.1.1),
 r-cran-usethis,
 r-cran-withr,
 build-essential,
 gettext,
